label.titulo=CARTEIRA DE IDENTIFICAÇÃO - PASSE ESCOLAR
label.numero = Nº:
label.nome = Nome:
label.endereco = Endereço:
label.escola = Escola:
label.trajeto = Trajeto:
label.assinatura = Assinatura
label.de = de
label.validade = validade